import request from '@/utils/request'
// 获取班组列表，不分页
export function getWorkTeamList(data) {
  return request({
    url: '/doc/getWorkTeamList',
    method: 'post',
    params: data
  })
}
// 增加班组
export function addWorkTeam(data) {
  return request({
    url: '/doc/addWorkTeam',
    method: 'post',
    params: data
  })
}
// 获取班组信息
export function getWorkTeamInfo(data) {
  return request({
    url: '/doc/getWorkTeamInfo',
    method: 'post',
    params: data
  })
}
// 修改班组
export function updateWorkTeam(data) {
  return request({
    url: '/doc/updateWorkTeam',
    method: 'post',
    params: data
  })
}
